Contents

# Subtotals

Calculates subtotals for the columns that you select. LibreOffice uses the SUM function to automatically calculate the subtotal and grand total values in a labeled range. You can also use other functions to perform the calculation. LibreOffice automatically recognizes a defined database area when you place the cursor in it.

To access this command...

Choose Data - Subtotals.

For example, you can generate a sales summary for a certain postal code based on data from a client database.

## 1st, 2nd, 3rd Group

Specify the settings for up to three subtotal groups. Each tab has the same layout.

## Options

Specify the settings for calculating and presenting subtotals.

### Reset

Resets changes made to the current tab to those applicable when this dialog was opened.

## Obriši

Deletes the subtotal rows in the selected area.

Related Topics

Using Subtotal Tool